EXTRACTRC(1)

NOM
extractrc - Extrait les chaines de messages depuis les fichiers UI et GUI-RC

SYNOPSIS

extractrc [fichier]

DESCRIPTION

extractrc cherche toutes les balises et autres chaines de messages dans les fichiers donnés et écrit les appels « i18n() » correspondant sur la sortie standard afin que xgettext puisse les vérifier.

Il comprend à la fois les fichiers UI de (Qt(TM)/KDE) designer et les fichiers XML GUI-R.

Cet utilitaire fait partie du kit de développement de logiciels de KDE.

AUTEUR

Ben Burton <bab@debian.org>
    Auteur.